Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 21:21:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran shumaila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shumaila Bot:  Hi Shumaila ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526085319            01:11 AM, 28th Mar                   Hamza                   Hi Shumaila,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:12 AM, 28th Mar                     shumaila                    When will i getbmy shukran credit back since my order was canceled.?           01:12 AM, 28th Mar                     shumaila                    Yesterday it happened           01:12 AM, 28th Mar                     shumaila                    Mistakenly one order placed twice           01:13 AM, 28th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           01:13 AM, 28th Mar                     shumaila                    1st order with detecting my shukran point and 2nd same items with out any discount           01:14 AM, 28th Mar                   Hamza                   The shukran points will refund to my credit wallet on your account           01:15 AM, 28th Mar                     shumaila                    9645552760           01:15 AM, 28th Mar                     shumaila                    I haven't got yet           01:16 AM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:16 AM, 28th Mar                     shumaila                    How much time will it take. Can yoy help me to get faster please?           01:16 AM, 28th Mar                   Hamza                   Thank you for waiting           01:17 AM, 28th Mar                     shumaila                    No problem           01:17 AM, 28th Mar                   Hamza                   As we have checked your account,The Available Shukran Points is 1312           01:17 AM, 28th Mar                   Hamza                   Please check again your account on the app           01:18 AM, 28th Mar                     shumaila                    1312 converts into how much dhm?           01:18 AM, 28th Mar                     shumaila                    I used 65 dhm from shukran for the order yesterday i made wjich has been canceled now           01:19 AM, 28th Mar                   Hamza                   Please note that 1 AED is equal to 20 points           01:20 AM, 28th Mar                     shumaila                    When i am returned those 65dhm frok shukran points           01:20 AM, 28th Mar                   Hamza                   your points are already returned back           01:21 AM, 28th Mar                   Hamza                   Is there anything else I can help you?            01:21 AM, 28th Mar                     shumaila                    Okay           01:21 AM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 AM, 28th Mar                     shumaila                    But when i check out it does not giving me the option to pay by shukran card           01:21 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313005